.js-form-type-select {
  margin-top: 50px;
}

.form-item-search-term input {
  width: 80%;
  margin-bottom: 10px;
}

#edit-type {
  width: 80%;
  height: 36px;
  border: 1px solid #ced4da;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #495057;
  padding-left: 4px;
}

#edit-submit-search {
  float: right;
  margin-top: 15px;
  margin-bottom: 37px;
}

.views-search-results header {
  padding: 30px 0 0;
  font-size: 16px;
}
